{
  "schema_version": "1.4.0",
  "id": "GHSA-x96h-69xh-hpfv",
  "modified": "2022-05-01T23:43:45Z",
  "published": "2022-05-01T23:43:45Z",
  "aliases": [
    "CVE-2008-1806"
  ],
  "details": "Integer overflow in FreeType2 before 2.3.6 allows context-dependent attackers to execute arbitrary code via a crafted set of 16-bit length values within the Private dictionary table in a Printer Font Binary (PFB) file, which triggers a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-1806"
    },
    {
      "type": "WEB",
      "url": "https://issues.rpath.com/browse/RPL-2608"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A9321"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2008-June/msg00717.html"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2008-June/msg00721.html"
    },
    {
      "type": "WEB",
      "url": "http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=715"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce//2008/Sep/msg00003.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce//2008/Sep/msg00004.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2009/Feb/msg00000.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.grok.org.uk/pipermail/full-disclosure/2008-August/064118.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2008-07/msg00001.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30600"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30721"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30740"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30766"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30819"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30821"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30967"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/31479"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/31577"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/31707"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/31709"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/31711"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/31712"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/31823"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/31856"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/31900"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/33937"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200806-10.xml"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-201209-25.xml"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1020238"
    },
    {
      "type": "WEB",
      "url": "http://sourceforge.net/project/shownotes.php?group_id=3157&release_id=605780"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-26-239006-1"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT3026"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT3129"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT3438"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2008-318.htm"
    },
    {
      "type": "WEB",
      "url": "http://wiki.rpath.com/wiki/Advisories:rPSA-2008-0255"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2008:121"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2008-0556.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2008-0558.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/495497/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/495869/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/29640"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-643-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vmware.com/security/advisories/VMSA-2008-0014.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vmware.com/support/player/doc/releasenotes_player.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vmware.com/support/player2/doc/releasenotes_player2.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vmware.com/support/server/doc/releasenotes_server.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vmware.com/support/ws55/doc/releasenotes_ws55.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vmware.com/support/ws6/doc/releasenotes_ws6.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/1794"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/1876/references"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/2423"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/2466"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/2525"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/2558"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-06-16T19:41:00Z"
  }
}